<?php include("../../include/dbconnect.php"); 
if ( isset($submit) && $submit == "Update")
{
   $result=mysqli_query($conn,"update acctgroup set groupname = '$description',appear_in = '$appear_in',type= '$type',acctgroup.sequence = '$group'  where record='$record'") or   die(mysqli_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysqli_query($conn,"delete from acctgroup where record='$record'") or
die(mysqli_error());
}

?>
 <meta http-equiv="refresh" content="0 url=view.php">
